1 (edited by pitchoubidou 2010-12-20 14:12:27)

Topic: Rpms remi php 5.3.1-1 EL5 x86_64

Bonjour,

j'utilise depuis quelques mois les rpms php 5.3.1-1 sur EL5 x86_64.

je recherche le rpm php-mcrypt-5.3.1-1.el5.remi.x86_64.rpm et je ne souhaite pas de faire mise à jour vers de plus récentes versions. Pouvez vous me le fournir ainsi que d'éventuelles dépendances ?

Au passage, si possible, je suis aussi preneur du rpm php-devel-5.3.1-1.el5.remi.x86_64.rpm.

Merci beaucoup,

Julien

Re: Rpms remi php 5.3.1-1 EL5 x86_64

Disponible dans les archives

Mais je recommande tout de même la mise à jour en 5.3.4 qui corrige de très nombreux problèmes de sécurité.

+

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: Rpms remi php 5.3.1-1 EL5 x86_64

merci